Results 1 to 5 of 5

Thread: Mapi32.dll is corrupt or the wrong version

  1. #1
    Join Date
    Mar 2006
    Posts
    52
    Rep Power
    9

    Default Mapi32.dll is corrupt or the wrong version

    After installation of Outlook Connector Zimbra 6.0.1 Outlook 2007 crash.

    log and dmp files attached!
    Attached Files Attached Files

  2. #2
    Join Date
    Sep 2006
    Posts
    1,334
    Rep Power
    11

    Default

    Your zip file for the .dmp is corrupt. Please send another version. Also, your log file says you are using ZCO 6.0.3. How did you get that?

  3. #3
    Join Date
    Oct 2009
    Posts
    7
    Rep Power
    6

    Default

    kindly see also logs I have attached. I think they have similar problem.
    Attached Files Attached Files

  4. #4
    Join Date
    Mar 2006
    Posts
    52
    Rep Power
    9

    Default

    Hello you must renam crash-20091118125004.zip into crash-20091118125004.dmp after download! (Sorry)

    ZCO 6.0.3 - downlod from support.zimbra.com, but same problem with ZCO 6.0.1

  5. #5
    Join Date
    Sep 2006
    Posts
    1,334
    Rep Power
    11

    Default

    Looks like something is messed up with our mapping -- you're trying to delete a folder with an id that is MAPI_E_NOT_FOUND. You can try a couple of things:

    1) Delete the .idm file that corresponds to your profile
    2) Just create a brand new profile and initial sync

    If this doesn't work, I'll need more info about how you upgraded, how the profiles were created, etc.

    Also, 6.0.1 is old -- you can try 6.0.2. I know there were some problems related to 6.0.2 installation as well, but there is a workaround. 6.0.4 will solve all this, I believe.

Similar Threads

  1. Replies: 5
    Last Post: 02-01-2009, 12:01 AM
  2. migrate20070809-Signatures.pl?
    By j.mc in forum Installation
    Replies: 4
    Last Post: 06-11-2008, 10:52 AM
  3. Debian - Upgrade from 4.5.6
    By magikman in forum Installation
    Replies: 1
    Last Post: 01-19-2008, 12:59 PM
  4. Redhat file version wrong
    By matthijsberg in forum Installation
    Replies: 8
    Last Post: 04-25-2006, 01:00 AM
  5. Wrong Postfix Version - Post GA Upgrade
    By crichell in forum Installation
    Replies: 5
    Last Post: 02-08-2006, 10:01 AM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •